From: Shengjing Zhu <zhsj@debian.org>
Date: Fri, 9 Oct 2020 01:47:03 +0800
Subject: increase test timeout

Some machines are slow to run this test
---
 server_test.go | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/server_test.go b/server_test.go
index be93ee2..1b9a363 100644
--- a/server_test.go
+++ b/server_test.go
@@ -607,7 +607,7 @@ var _ = Describe("Server", func() {
 				close(acceptConn)
 				Eventually(
 					func() uint32 { return counter.Load() },
-					scaleDuration(100*time.Millisecond),
+					scaleDuration(1000*time.Millisecond),
 				).Should(BeEquivalentTo(protocol.MaxServerUnprocessedPackets + 1))
 				Consistently(func() uint32 { return counter.Load() }).Should(BeEquivalentTo(protocol.MaxServerUnprocessedPackets + 1))
 			})
